Bug 2964

Summary: некорректная установка
Product: [Development] Sisyphus Reporter: Ranger <pvl@pskb.com>
Component: kernel-image-std-smpAssignee: Sergey Vlasov <vsu@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: minor    
Priority: P1 CC: rider@altlinux.org
Version: unstable   
Hardware: all   
OS: Linux   
Bug Depends on:    
Bug Blocks: 3005    

Description From 2003-09-10 13:04:36
При установке исправляется ссылка vmlinuz, а ссылка initrd остаётся старой.
Наверно, надо либо vmlinuz не трогать или вместе с ней и initrd поправить.
------- Comment #1 From 2003-09-10 13:21:44 -------
Спасибо, обязательно исправим.
------- Comment #2 From 2003-09-25 19:50:33 -------
fixed (2.4.22-alt4)
------- Comment #3 From 2003-09-27 04:30:04 -------
Увы, но что-то не так...

Вот кусок "ll /boot" до "sudo apt-get install kernel-image-std-smp#2.4.22-alt4":
vmlinuz -> vmlinuz-2.4.22-std-up-alt2
initrd.img -> initrd-2.4.22-std-up-alt2.img

А вот после:
vmlinuz -> vmlinuz-2.4.22-std-smp-alt4
initrd.img -> initrd-2.4.22-std-up-alt2.img
------- Comment #4 From 2004-01-19 15:05:27 -------
Fixed in compact-20040119